speech-dispatcher-kali_0.9.0-6_i386.deb


Advertisement

Description

speech-dispatcher-kali - Speech Dispatcher: Kali output module

Property Value
Distribution Debian 10 (Buster)
Repository Debian Contrib i386
Package filename speech-dispatcher-kali_0.9.0-6_i386.deb
Package name speech-dispatcher-kali
Package version 0.9.0
Package release 6
Package architecture i386
Package type deb
Category contrib/sound
Homepage http://devel.freebsoft.org/speechd
License -
Maintainer Debian TTS Team <tts-project@lists.alioth.debian.org>
Download size 42.71 KB
Installed size 124.00 KB
Speech Dispatcher provides a device independent layer for speech synthesis.
It supports various software and hardware speech synthesizers as
backends and provides a generic layer for synthesizing speech and
playing back PCM data via those different backends to applications.
Various high level concepts like enqueueing vs. interrupting speech and
application specific user configurations are implemented in a device
independent way, therefore freeing the application programmer from
having to yet again reinvent the wheel.
This package contains the output module for the Baratinoo speech synthesizer,
also called Kali, which needs to be installed separately.

Alternatives

Package Version Architecture Repository
speech-dispatcher-kali_0.9.0-6_amd64.deb 0.9.0 amd64 Debian Contrib
speech-dispatcher-kali - - -

Requires

Name Value
libc6 >= 2.4
libdotconf0 >= 1.0.13
libgcc1 >= 1:3.0
libglib2.0-0 >= 2.36
libltdl7 >= 2.4.6
libsndfile1 >= 1.0.20
libstdc++6 >= 4.1.1
speech-dispatcher << 0.9.0.0~
speech-dispatcher >= 0.9.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package speech-dispatcher-kali_0.9.0-6_i386.deb
Source Package speech-dispatcher-contrib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install speech-dispatcher-kali deb package:
    # sudo apt-get install speech-dispatcher-kali

Files

Path
/usr/lib/speech-dispatcher-modules/sd_kali
/usr/share/doc/speech-dispatcher-kali/changelog.Debian.gz
/usr/share/doc/speech-dispatcher-kali/copyright

Changelog

2019-02-21 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-6) unstable; urgency=medium
* control: Fix speech-dispatcher-audio-plugins dependency.
2019-02-20 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-5) unstable; urgency=medium
* control: Do not require exactly the same binary version of
speech-dispatcher-audio-plugins, upstream version should be enough for
binary compatibility.
2019-02-10 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-4) experimental; urgency=medium
* patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
(Closes: #922108).
* speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
only since the proprietary libibmeci.so is available for i386 only.
* speech-dispatcher: Make multi-arch: foreign so that the i386
speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
* control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
depend on speech-dispatcher-audio-plugins to pull the i386 version.
Make speech modules Multi-arch: foreign since they can work cross-arch.
2019-02-04 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-3) unstable; urgency=medium
* Move all contrib binary packages to contrib source package, to avoid
confusing dak (see #824169)
2019-02-04 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-2) unstable; urgency=medium
* Move voxygen and kali-tts to recommends rather than depends.
2019-01-26 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0-1) unstable; urgency=medium
* New upstream release.
2019-01-18 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0~rc5-1) experimental; urgency=medium
* New upstream pre-release.
2019-01-15 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0~rc4-2) experimental; urgency=medium
* Import 0.8.8-9 fix.
2019-01-01 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0~rc4-1) experimental; urgency=medium
* New upstream pre-release.
- libspeechd2.symbols: Update.
* watch: Fix URL.
* control: Remove ancient python version field, remove spurious autotools-dev
build-dep.
2018-11-26 - Samuel Thibault <sthibault@debian.org>
speech-dispatcher-contrib (0.9.0~rc3-1) experimental; urgency=medium
* New upstream pre-release.
* control: Make sure to upgrade library clients since the protocol has
changed a bit (notably the voice list format) (Closes: Bug#914365).

See Also

Package Description
speech-dispatcher-pico_0.9.0-6_i386.deb Speech Dispatcher: Pico output module
sqlcl-package_0.1.1_all.deb Oracle SQL Developer Command-Line Debian package builder
sqldeveloper-package_0.5.4_all.deb Oracle SQL Developer Debian package builder
sugar-etoys-activity_116-7_all.deb Etoys activity for Sugar Learning Platform
susv2_7.20180621_all.deb Fetch and install SUSv2
susv3_7.20180621_all.deb Fetch and install SUSv3
susv4_7.20180621_all.deb Fetch and install SUSv4 (POSIX.1-2017)
synphot-data_0.9.12+dfsg-2_all.deb Optional data files for pysynphot
thunar-dropbox-plugin_0.2.1+dfsg1-5_i386.deb context-menu items from dropbox for Thunar
translate-shell_0.9.6.9-1_all.deb Command-line translator using Google Translate, etc
ttf-mscorefonts-installer_3.7_all.deb Installer for Microsoft TrueType core fonts
tuxonice-userui_1.1+dfsg1.gc3bdd83-4+b1_i386.deb user-space interfaces for TuxOnIce
uhexen2-common_1.5.9+dfsg-1_all.deb Hexen II engine - data package
uhexen2_1.5.9+dfsg-1_i386.deb Hexen II - engine package
update-glx_1.0.0_i386.deb utility for switching the GLX implementation
Advertisement
Advertisement